NOWEB(1)

NAME
noroff - format woven troff documentation

SYNOPSIS
noroff [ groff options ] files ...

DESCRIPTION
Noroff formats documents that have been woven with noweave -troff. It passes on any options (flags) to groff(1), and treats any remaining non-option arguments as files to be processed. The groff options allow the easy invocation of the gpic, gtbl, and/or geqn, preprocessors.

If no options are supplied, it defaults to using the -mm macros, with PostScript output.

BUGS
The shell script is probably still not as robust as it needs to be.

SEE ALSO
groff(1), noweave(1), nodefs(1), cpif(1)
Converting noweb markup to troff markup in the file src/shell/roff.nw in the noweb distribution.

VERSION
This man page is from noweb version 2.12.

AUTHOR
Norman Ramsey, Tufts University. Internet address Norman.Ramsey@tufts.edu.
Noweb home page at http://www.cs.tufts.edu/~nr/noweb.

Noroff was written by Phil Bewig for SoftQuad troff, and enhanced and ported to GNU troff by Arnold Robbins.